[Unit]
Description=Battery DBUS Startup

[Service]
User=system
Group=system
Environment=DISPLAY=":0"
Environment=DBUS_SESSION_BUS_ADDRESS="unix:path=/run/dbus/system_bus_socket"
WorkingDirectory=/sbin/
ExecStart=/sbin/battery_service

[Install]
WantedBy=multi-user.target